@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
dl dt {
font-weight: bold;
}
.dl-single-line > dt,
.dt-single-line,
dl:not(.back-cover-input):not(.report) dt:not(.not-single-line) {
float: left;
clear: left;
margin-right: 1em;
}
dl:not(.back-cover-input) dt.not-single-line + dd {
margin-left: 0;
}
.back-cover {
 & dl:not(.file-num):not(.back-cover-input):not(.report):not(.chiller-report) {
 display: none;
 }
}
h1.list-title .list-title-in {
white-space: normal;
}
/*** ナビゲーション ***/
body #header-container {
  /*↓20240927追加（Cocoon設定のナビ固定は解除）*/
  position: fixed;
  top: 0;
  width: 100%;
  transition: top 0.5s ease;
  /* topの変更をアニメーション */
  z-index: 100;
}
/*** Cocoon masterトップメニュー固定時のサブメニュー非表示設定解除 ***/
.fixed-header .has-sub,
.fixed-header .navi-in li.menu-item-has-children:hover .sub-menu {
display: block;
}
/*** ページネイション ***/
.paginate-wrap {
text-align: center;
 & a {
 margin-left: 2px;
 margin-right: 2px;
 }
 & span {
 margin-left: 0;
 margin-right: 0;
 }
 .page-numbers.current {
 background-color: #fceaea;
 }
 & a.page-numbers:hover {
 background-color: #fdf5f5;
 color: #333333;
 }
 & a.page-numbers.next {
 /*width: 4em;
 border-top-right-radius: 25px;
 border-bottom-right-radius: 25px;*/
 }
 & a.page-numbers.prev {
 /*width: 4em;
 border-top-left-radius: 25px;
 border-bottom-left-radius: 25px;*/
 }
}
/*** チラー ***/
.chiller-report {
 & dl dd {
 margin-bottom: 1em;
 }
 .dl-single-line dd {
 margin-left: 2.5em;
 }
 & td.no-border,
 & th.no-border {
 border: none !important;
 }
}
/*** flex box ***/
body .flex-container,
.flex-sub-container {
display: flex;
flex-wrap: wrap;
margin: 0;
padding: 0;
}
.flex-sub-container {

}
.flex-container .flex-item {
height: auto;
box-sizing: border-box;
position: relative;
/*text-align: center;
display: block;*/
display: flex;
justify-content: center;
}
.flex-container .flex-sub-container.bottom {
}
.flex-container .flex-item:not(.aligntop):not(.alignbottom),
.flex-container .flex-item.aligncenter {
align-items: center;
}
.flex-container .flex-item.aligntop,
.flex-container .flex-item.alignleft {
align-items: flex-start;
}
.flex-container .flex-item.alignbottom,
.flex-container .flex-item.alignright {
align-items: flex-end;
}
.flex-container .flex-item.direction-col {
flex-direction: column;
}
.flex-container .flex-item.alignleft {
justify-content: flex-start;
}
.flex-container .flex-item.alignright {
justify-content: flex-end;
}
.flex-container .flex-item a {
display: block;
width: 100%;
height: 100%;
display: flex;
align-items: center;
justify-content: center;
}
.flex-container .flex-item.two-row a {
display: block;
width: 100%;
height: 50%;
}
.flex-container .flex-item a:hover {
background-color: #dd3333;
color: #fff;
}
.flex-container .flex-item span {
/*position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;*/
line-height: 1.2;
z-index: 1;
/*display: block;*/
letter-spacing: 0;
/*text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px,
             #fff 1px -1px 0px, #fff -1px -1px 0px;*/
text-align: center;
display: block;
width: 100%;
}
.flex-container .flex-item > span {
padding: 0 1px;
height: 100%;
display: flex;
align-items: center;
justify-content: center;
flex-flow: column wrap;
box-sizing: border-box;
}
.flex-container .flex-item.two-row > span {
padding: 0;
height: 100%;
display: flex;
align-items: center;
justify-content: center;
flex-flow: column wrap;
box-sizing: border-box;
}
.flex-container .flex-item > span span {
height: 100%;
display: flex;
align-items: center;
justify-content: center;
box-sizing: border-box;
}
.flex-container .flex-item.aligntop:not(.per65) > span,
.flex-container .flex-item.alignbottom:not(.per65) > span,
.flex-container .flex-item.aligncenter:not(.per65) > span {
height: 50%;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
box-sizing: border-box;
}
.flex-container .flex-item.aligntop.per65 > span,
.flex-container .flex-item.alignbottom.per65 > span,
.flex-container .flex-item.aligncenter.per65 > span {
height: 65%;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
box-sizing: border-box;
}
.flex-container .flex-item.alignleft > span,
.flex-container .flex-item.alignright > span {
width: 50%;
display: flex;
align-items: center;
justify-content: center;
height: 100%;
box-sizing: border-box;
}
.flex-container .flex-item > span.border-dashed {
border: dashed 1px #444;
}
.flex-container .flex-item > span.border-top-dashed {
border-top: dashed 1px #444;
}
.flex-container .flex-item > span.border-bottom-dashed {
border-bottom: dashed 1px #444;
}
.flex-container .flex-item > span.border-left-dashed {
border-left: dashed 1px #444;
}
.flex-container .flex-item > span.border-right-dashed {
border-right: dashed 1px #444;
}

.flex-container .flex-item.aligntop a span,
.flex-container .flex-item.alignbottom a span,
.flex-container .flex-item.aligncenter a span {
height: 100%;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
box-sizing: border-box;
}
.flex-container .flex-item.aligntop a span.border-dashed,
.flex-container .flex-item.alignbottom a span.border-dashed,
.flex-container .flex-item.aligncenter a span.border-dashed {
border: dashed 1px #444;
}
.flex-container .flex-item.aligntop a span.border-top-dashed,
.flex-container .flex-item.alignbottom a span.border-top-dashed,
.flex-container .flex-item.aligncenter a span.border-top-dashed {
border-top: dashed 1px #444;
}
.flex-container .flex-item.aligntop a span.border-bottom-dashed,
.flex-container .flex-item.alignbottom a span.border-bottom-dashed,
.flex-container .flex-item.aligncenter a span.border-bottom-dashed {
border-bottom: dashed 1px #444;
}
.flex-container .flex-item.aligntop a span.border-left-dashed,
.flex-container .flex-item.alignbottom a span.border-left-dashed,
.flex-container .flex-item.aligncenter a span.border-left-dashed {
border-left: dashed 1px #444;
}
.flex-container .flex-item.aligntop a span.border-right-dashed,
.flex-container .flex-item.alignbottom a span.border-right-dashed,
.flex-container .flex-item.aligncenter a span.border-right-dashed {
border-right: dashed 1px #444;
}

.flex-container .flex-item.aligntop > span.border,
.flex-container .flex-item.alignbottom > span.border,
.flex-container .flex-item.aligntop a span.border,
.flex-container .flex-item.alignbottom a span.border,
.flex-container .flex-item.aligncenter > span.border,
.flex-container .flex-item.aligncenter a span.border {
border: solid 2px #444;
}
.flex-container .flex-item.aligntop > span.border-top,
.flex-container .flex-item.alignbottom > span.border-top,
.flex-container .flex-item.aligntop a span.border-top,
.flex-container .flex-item.alignbottom a span.border-top,
.flex-container .flex-item.aligncenter > span.border-top,
.flex-container .flex-item.aligncenter a span.border-top {
border-top: solid 2px #444;
}
.flex-container .flex-item.aligntop > span.border-bottom,
.flex-container .flex-item.alignbottom > span.border-bottom,
.flex-container .flex-item.aligntop a span.border-bottom,
.flex-container .flex-item.alignbottom a span.border-bottom,
.flex-container .flex-item.aligncenter > span.border-bottom,
.flex-container .flex-item.aligncenter a span.border-bottom {
border-bottom: solid 2px #444;
}
.flex-container .flex-item.aligntop > span.border-left,
.flex-container .flex-item.alignbottom > span.border-left,
.flex-container .flex-item.aligntop a span.border-left,
.flex-container .flex-item.alignbottom a span.border-left,
.flex-container .flex-item.aligncenter > span.border-left,
.flex-container .flex-item.aligncenter a span.border-left {
border-left: solid 2px #444;
}
.flex-container .flex-item.aligntop > span.border-right,
.flex-container .flex-item.alignbottom > span.border-right,
.flex-container .flex-item.aligntop a span.border-right,
.flex-container .flex-item.alignbottom a span.border-right,
.flex-container .flex-item.aligncenter > span.border-right,
.flex-container .flex-item.aligncenter a span.border-right {
border-right: solid 2px #444;
}
.flex-container .flex-item {
margin: 0;
/*border: 2px solid transparent;*/
overflow: hidden;
}
.flex-container .h-25 {
height: 25px;
}
.flex-container .h-50 {
height: 50px;
}
.flex-container .h-75 {
height: 75px;
}
.flex-container .h-100 {
height: 100px;
}
.flex-container .h-150 {
height: 150px;
}
.flex-container .h-200 {
height: 200px;
}
.flex-container .flex-item.border {
/*border-color: #444;*/
border: 2px solid #444;
}
.flex-container .flex-item.border-top {
/*border-top-color: #444;*/
border-top: 2px solid #444;
}
.flex-container .flex-item.border-bottom {
/*border-bottom-color: #444;*/
border-bottom: 2px solid #444;
}
.flex-container .flex-item.border-left {
/*border-left-color: #444;*/
border-left: 2px solid #444;
}
.flex-container .flex-item.border-right {
/*border-right-color: #444;*/
border-right: 2px solid #444;
}
.flex-container .flex-item.w-7 {
width: 7.142857142%;
}
.flex-container .flex-item.w-3-5 {
width: 3.571428571%;
}
.flex-container .flex-item.w-10 {
width: 10.71428571%;
}
.flex-container .flex-item.w-14 {
width: 14.28571428%;
}
.flex-container .flex-item.w-21 {
width: 21.42857142%;
}
.flex-container .flex-item.w-24 {
width: 24.99999999%;
}
.flex-container .flex-item.w-78 {
width: 78.57142856%;
}
.flex-container .flex-item.w-78-27 {
width: 27.27272727%;
}
.flex-container .flex-item.w-78-13 {
width: 13.63636363%;
}
.flex-container .flex-item.w-78-18 {
width: 18.18181818%;
}
.flex-container .flex-item.w-78-9 {
width: 9.0909090909%;
}
.flex-container .flex-item.c-ccc {
background-color: #ccc;
}
.flex-container .flex-item.c-444 {
background-color: #444;
}

.location-shisetsu-1-2 .location-map-1,
.location-shisetsu-2-1 .location-map-2,
.location-shisetsu-2-2 .location-map-2,
.location-shisetsu-2-3 .location-map-2,
.location-shisetsu-3-1 .location-map-3,
.location-shisetsu-3-2 .location-map-3,
.location-shisetsu-4-1 .location-map-4,
.location-shisetsu-4-2 .location-map-4,
.location-shisetsu-4 .location-map-4,
.location-shisetsu-a .location-map-a,
.location-shisetsu-b .location-map-b,
.location-shisetsu-c .location-map-c,
.location-shisetsu-d .location-map-d {
background-color: #dd3333;
color: #fff;
text-decoration: none;
}
.tag-data-post:not(.tag-paper-post) div.location-map {
display: none;
}
/*** ソースコード ***/
pre {
position: relative;
padding-top: 30px;
min-height: 60px;
}
pre:before {
content: "Copy to Clipboard";
padding: 0 6px;
background-color: #4287f5;
color: white;
font-size: 90%;
font-weight: bold;
position: absolute;
top: 0;
left: 0;
border-radius: 0 0 10px 0;
}
/*** Clipboard ***/
.copy-value {
  cursor: pointer;
  position: relative;
}
 
/* Tooltip */
.tooltip::after {
    content: 'Copied to Clipboard!';
    background: #555;
    display: inline-block;
    color: #fff;
    border-radius: .4rem;
    position: absolute;
    left: 50%;
    bottom: 50%;
    transform: translate(-50%, 0);
    font-size: .75rem;
    padding: 4px 10px 6px 10px;
    animation: fade-tooltip .5s 1s 1 forwards;
}
 
/* Animation */
@keyframes fade-tooltip {
  to { opacity: 0; }
}
/*** 検索窓 ***/
.search-submit {
/*top: auto;
bottom: 0;*/
}
.search-box select[name="cat"],
.search-box select[name="tag"] {
/*margin-bottom: 10px;*/
}
/*** 背表紙 ***/
dl.back-cover-input dt {
}
.dl-single-line.back-cover-input > dt {
}
.dl-single-line.back-cover-input dd {
}
dl.back-cover-input,
dl.back-cover-input dt,
dl.back-cover-input dd {
padding: 0;
}
/** 入力 **/
.back-cover-input {
 & dd {
 display: inline-block;
  .position-val {
  margin-left: 17.5em;
  }
 }
 & dd.flex-container > span {
 display: inline-block;
 margin-right: .5em;
 }
 & input[type="number"] {
 width: 4em;
 }
 & dd.wide > span {
 white-space: nowrap;
 }
 & dd.wide {
  & span.title {
  display: inline-block;
  width: 1.5em;
  }
  & select {
  width: 5em;
  }
 }
 & input[name="main-class-input"],
 & input[name="sub-name-1-input"],
 & input[name="sub-name-2-input"],
 & input[name="sub-name-3-input"],
 & input[name="sub-name-4-input"],
 & input[name="sub-name-5-input"],
 & input[name="sub-name-6-input"],
 & input[name="sub-name-7-input"],
 & input[name="sub-name-8-input"],
 & input[name="sub-name-9-input"],
 & input[name="sub-name-10-input"] {
 width: 11em;
 }
 & input[name="file-num-input"],
 & input[name="sub-class-input"],
 & input[name="file-name-input"],
 & input[name="doc-date-input"],
 & input[name="str-prd-input"],
 & input[name="ret-prd-input"],
 & input[name="dispo-time-input"],
 & input[name="loc-num-input"],
 & input[name="mgt-dep-input"] {
 width: 16em;
 }
 & input[name="main-name-input"],
 & input[name="main-name-r-input"],
 & input[name="main-name-l-input"] {
 width: 13em;
 }
}

.back-cover-input dd span.hide {
display: none;
}
/** ローカルストレージクリアボタン **/
#clear-storage {
margin-bottom: 20px;
}
/** アコーディオンメニュー(jQuery) **/
ul.ac-menu {
margin: 0;
padding: 0;
display: block;
list-style: none;
}
ul.ac-menu li {
margin: 0;
padding: 0;
display: block;
}
ul.ac-menu li ul {
padding: 0;
display: block;
list-style: none;
}
ul.ac-menu.job-info li ul {
margin: 10px 0 40px;
}
ul.ac-menu li ul li {
margin: 0;
padding: 0;
display: block;
list-style: none;
}
ul.ac-menu li > .button {
cursor: pointer;
}
ul.ac-menu li > .inner {
display: block;
}
ul.ac-menu li:not(.open) > .inner {
display: none;
}
ul.ac-menu li .button:before {
font-family: "Font Awesome 5 Free";
font-weight: 900;
padding-right: 8px;
}
ul.ac-menu li.open .button:before {
content: '\f054';
}
ul.ac-menu li.open .button.passive:before {
content: '\f078';
}
ul.ac-menu li.close .button:before {
content: '\f078';
}
ul.ac-menu li.close .button.active:before {
content: '\f054';
}
ul.ac-menu li.hide {
display: none;
}
/** プレビュー **/
.a4-wrapper:before {
content: "";
display: block;
padding-top: 141.4285714%;
}
.a4-wrapper {
position: relative;
width: 100%;
 .back-cover-container {
 position: absolute;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0;
 border: solid 1px #444;
 box-sizing: content-box;
 display: flex;
 overflow: hidden;
 padding-left: 2.3809523%;
 padding-right: 2.3809523%;
 }
 .back-cover-container:before {
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0;
 border: dashed 1px #444;
 width: 95.2380952%;
 height: 97.3063973%;
 margin: auto;
 /*z-index: 1;*/
 }
 .back-cover-item {
 width: 19.047619%;
 min-width: 19.047619%;
 height: 100%;
 border-right: solid 1px #b4b5b5;
 border-left: solid 1px #b4b5b5;
 box-sizing: border-box;
 display: flex;
 align-items: center;
 justify-content: center;
  .back-cover-item-inner {
  width: 80%;
  height: 97.3063973%;
  border-right: solid 1px #221814;
  border-left: solid 1px #221814;
  box-sizing: border-box;
  margin: auto;
   & div:not(.sub-name) {
    & span:not(.bordered-text) {
    display: block;
    }
   }
   & div {
   overflow: hidden;
   /*padding: .15em;*/
    & span:not(.bordered-text) {
    overflow: hidden;
    padding: .15em;
    font-style: normal;
    display: block;
    transform-origin: left top;
    line-height: 100%;
    }
   }
   & div.doc-date,
   & div.str-prd {
   text-align: center;
    & span.item-name {
    text-align: left;
    }
    & span.input-text.bordered-text {
    border: .1em solid #221814; /* ボーダーの色や太さをここで調整 */
    padding: .5em; /* テキストとボーダーの間のスペース */
    /*display: inline-block;*/ /* テキストの周りにボーダーを適用 */
    width: 4em;
    max-width: 4em;
    min-width: 3em;
    border-radius: .5em;
    background-color: #fff;
    margin: auto;
    display: block;
    /*transform-origin: left top;*/
    line-height: 100%;
    }
   }
   .file-num {
   width: 100%;
   /*height: 6.060606%;*/
   height: 4.8442906%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    text-align: left;
     & i {
     font-size: 8pt;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 13pt;
     }
    }
   }
   .main-class {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
   background-color: #e50011;
   color: #fff;
   /*padding: .15em;*/
    & span.item-name {
    text-align: left;
     & i {
     font-size: 8pt;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 9pt;
     line-height: 130%;
     }
    }
   }
   .sub-class {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    text-align: left;
     & i {
     font-size: 8pt;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 9pt;
     }
    }
   }
   .file-name {
   /*position: absolute;
   top: 0;*/
   width: 100%;
   /*height: 52.1885521%;*/
   height: 53.633218%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
   display: flex;
   flex-wrap: wrap;
   /*flex-direction: column;*/
   flex-direction: row;
   /*justify-content: flex-end;*/
   /*align-items: flex-end;*/
   /*align-content: flex-end;*/
   position: relative;
   /*overflow: visible;*/
   /*background-color: #0c0;*/
   
   .main-name-wrap {
   /*position: absolute;
   top: 0;*/
   width: 100%;
   min-width: 100%;
   /*height: 69.032258%;*/
   height: 100%;
   /*height: 94.8387097%;*/
   /*height: 89.6774194%;*/
   /*height: 84.5161291%;*/
   /*height: 79.3548388%;*/
   /*height: 74.1935485%;*/
   /*height: 69.0322582%;*/
   /*display: flex;*/
   /*background-color: #ccc;*/
   position: relative;
    .main-name {
    /*width: 100%;
    min-width: 100%;
    height: 100%;*/
    /*height: 94.8387097%;*/
    /*height: 89.6774194%;*/
    /*height: 84.5161291%;*/
    /*height: 79.3548388%;*/
    /*height: 74.1935485%;*/
    /*height: 69.0322582%;*/
    /*margin: auto;*/
    /*background-color: #eee;*/
    height: 100%;
     & span.item-name {
     /*position: relative;*/
     /*text-align: left;*/
text-align: left;
     /*background-color: #c00;*/
     }
     & span.input-text {
height: calc(100% - 1em);
  /*background-color: #c00;*/
width: 100%;
writing-mode: vertical-rl; /* 縦書き（右から左） */
text-orientation: upright; /* テキストの方向を上向きに */
/*white-space: nowrap;*/ /* テキストを折り返さないように */
display: flex;
justify-content: start;
align-items: center;
     }
    }
    .main-name-l,
    .main-name-r {
    width: 50%;
    height: 100%;
    position: absolute;
    z-index: -1;
     & span.input-text {
height: calc(100% - 1em);
/*width: auto;
margin: 0;
font-size: 10pt;*/
/*min-width: 6pt;*/
writing-mode: vertical-rl; /* 縦書き（右から左） */
text-orientation: upright; /* テキストの方向を上向きに */
/*white-space: nowrap;*/ /* テキストを折り返さないように */
display: flex;
justify-content: start;
     }
    }
   }
    .main-name-l {
    top: 17pt;
    left: 0;
    /*right: auto;*/
    /*margin-left: auto;
    text-align: left;*/
     & span.input-text {
     align-items: end;
     }
    }
    .main-name-r {
    top: 17pt;
    right: 0;
    /*left: auto;*/
    /*margin-left: auto;
    text-align: right;*/
     & span.input-text {
     align-items: start;
     }
    }
    .sub-name {
    width: 100%;
    min-width: 100%;
    height: 5.1612903%;
    /*border-top: solid 1px #221814;*/
    box-sizing: border-box;
    display: inline-flex;
    /*line-height: 1.1;*/
    position: relative;
     & span.item-name {
     display: inline-flex;
     justify-content: center;
     align-items: center;
     min-width: 1.5em;
     background-color: #dcdcdd;
      & i {
      font-size: 14px;
      }
     }
     & span.input-text {
      & i {
      font-size: 12px;
      /*line-height: 1.1;*/
      }
     }
    }
    .sub-name:after {
    content: "";
    border-top: solid 1px #221814;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    }
   }
   .doc-date {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   /*border-bottom: solid 1px #221814;*/
   border-top: solid 1px #221814;
   box-sizing: border-box;
   position: relative;
    & span.item-name {
    background-color: #dcdcdd;
     & i {
     font-size: 11px;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 12px;
     }
    }
   }
   .doc-date:after {
   /*content: "";
   border-top: solid 1px #221814;
   position: absolute;
   top: -1px;
   left: 0;
   width: 100%;*/
   }
   .str-prd {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   /*border-bottom: solid 1px #221814;*/
   border-top: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    background-color: #dcdcdd;
     & i {
     font-size: 11px;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 12px;
     }
    }
   }
   .ret-prd {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   /*border-bottom: solid 1px #221814;*/
   border-top: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    background-color: #dcdcdd;
     & i {
     font-size: 11px;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 12px;
     }
    }
   }
   .dispo-time {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   /*border-bottom: solid 1px #221814;*/
   border-top: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    background-color: #dcdcdd;
     & i {
     font-size: 11px;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 12px;
     }
    }
   }
   .mgt-dep {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   /*border-bottom: solid 1px #221814;*/
   border-top: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    background-color: #dcdcdd;
     & i {
     font-size: 11px;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 11px;
     }
    }
   }
   .loc-num {
   width: 100%;
   /*height: 6.3973063%;*/
   height: auto;
   border-top: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    background-color: #dcdcdd;
     & i {
     font-size: 11px;
     letter-spacing: -0.1em;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 21px;
     }
    }
   }
   .sub-name.hide {
   display: none;
   }
  }/*back-cover-item-inner*/
 }/*back-cover-item*/
 .back-cover-item.hide {
 display: none;
 }
}

body.back-cover,
body.back-cover-dev {
 .back-cover-input {
 font-size: 12px;
  & input[type="text"] {
  font-size: 12px;
  }
  & input[type="number"] {
  font-size: 16px;
  }
  & select {
  font-size: 12px;
  }
 }
}

/** プレビューテスト **/
.a4-wrapper-test:before {
content: "";
display: block;
padding-top: 141.4285714%;
}
.a4-wrapper-test {
position: relative;
width: 100%;
 .back-cover-container {
 position: absolute;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0;
 border: solid 1px #444;
 box-sizing: content-box;
 display: flex;
 overflow: hidden;
 padding-left: 2.3809523%;
 padding-right: 2.3809523%;
 }
 .back-cover-container:before {
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0;
 border: dashed 1px #444;
 width: 95.2380952%;
 height: 97.3063973%;
 margin: auto;
 /*z-index: 1;*/
 }
 .back-cover-item {
 width: 19.047619%;
 min-width: 19.047619%;
 height: 100%;
 border-right: solid 1px #b4b5b5;
 border-left: solid 1px #b4b5b5;
 box-sizing: border-box;
 display: flex;
 align-items: center;
 justify-content: center;
  .back-cover-item-inner {
  width: 80%;
  height: 97.3063973%;
  border-right: solid 1px #221814;
  border-left: solid 1px #221814;
  box-sizing: border-box;
  margin: auto;
   & div:not(.sub-name) {
    & span {
    display: block;
    }
   }
   & div {
   overflow: hidden;
   /*padding: .15em;*/
    & span {
    overflow: hidden;
    padding: .15em;
font-style: normal;
display: block;
transform-origin: left top;
line-height: 100%;
     & i {
     font-style: normal;
     display: block;
     transform-origin: left top;
     line-height: 100%;
     }
    }
   }
   .file-num {
   width: 100%;
   /*height: 6.060606%;*/
   height: 4.8442906%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    text-align: left;
     & i {
     font-size: 8pt;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 13pt;
     }
    }
   }
   .main-class {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
   background-color: #e50011;
   color: #fff;
   /*padding: .15em;*/
    & span.item-name {
    text-align: left;
     & i {
     font-size: 8pt;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 9pt;
     line-height: 130%;
     }
    }
   }
   .sub-class {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    text-align: left;
     & i {
     font-size: 8pt;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 9pt;
     }
    }
   }
   .file-name {
   /*position: absolute;
   top: 0;*/
   width: 100%;
   /*height: 52.1885521%;*/
   height: 53.633218%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
   display: flex;
   flex-wrap: wrap;
   /*flex-direction: column;*/
   flex-direction: row;
   /*justify-content: flex-end;*/
   /*align-items: flex-end;*/
   /*align-content: flex-end;*/
   position: relative;
   /*overflow: visible;*/
   /*background-color: #0c0;*/
   
   .main-name-wrap {
   /*position: absolute;
   top: 0;*/
   width: 100%;
   min-width: 100%;
   /*height: 69.032258%;*/
   height: 100%;
   /*height: 94.8387097%;*/
   /*height: 89.6774194%;*/
   /*height: 84.5161291%;*/
   /*height: 79.3548388%;*/
   /*height: 74.1935485%;*/
   /*height: 69.0322582%;*/
   /*display: flex;*/
   position: relative;
    .main-name {
    /*width: 100%;
    min-width: 100%;
    height: 100%;*/
    /*height: 94.8387097%;*/
    /*height: 89.6774194%;*/
    /*height: 84.5161291%;*/
    /*height: 79.3548388%;*/
    /*height: 74.1935485%;*/
    /*height: 69.0322582%;*/
    /*margin: auto;*/
    height: 100%;
     & span.item-name {
     /*position: relative;*/
     /*text-align: left;*/
text-align: left;
     /*background-color: #c00;*/
     }
     & span.input-text {
height: calc(100% - 10pt);
  /*background-color: #c00;*/
width: 100%;
writing-mode: vertical-rl; /* 縦書き（右から左） */
text-orientation: upright; /* テキストの方向を上向きに */
/*white-space: nowrap;*/ /* テキストを折り返さないように */
display: flex;
justify-content: start;
align-items: center;
     }
    }
    .main-name-l,
    .main-name-r {
    width: 50%;
    height: 100%;
    position: absolute;
    z-index: -1;
     & span.input-text {
height: calc(100% - 10pt);
/*width: auto;
margin: 0;
font-size: 10pt;*/
/*min-width: 6pt;*/
writing-mode: vertical-rl; /* 縦書き（右から左） */
text-orientation: upright; /* テキストの方向を上向きに */
/*white-space: nowrap;*/ /* テキストを折り返さないように */
display: flex;
justify-content: start;
     }
    }
   }
    .main-name-l {
    top: 17pt;
    left: 0;
    /*right: auto;*/
    /*margin-left: auto;
    text-align: left;*/
     & span.input-text {
     align-items: end;
     }
    }
    .main-name-r {
    top: 17pt;
    right: 0;
    /*left: auto;*/
    /*margin-left: auto;
    text-align: right;*/
     & span.input-text {
     align-items: start;
     }
    }
    .sub-name {
    width: 100%;
    min-width: 100%;
    height: 5.1612903%;
    border-top: solid 1px #221814;
    box-sizing: border-box;
    display: inline-flex;
    /*line-height: 1.1;*/
     & span.item-name {
     display: inline-flex;
     justify-content: center;
     min-width: 1.5em;
     background-color: #dcdcdd;
      & i {
      font-size: 14px;
      }
     }
     & span.input-text {
      & i {
      font-size: 12px;
      /*line-height: 1.1;*/
      }
     }
    }
   }
   .doc-date {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    background-color: #dcdcdd;
     & i {
     font-size: 11px;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 12px;
     }
    }
   }
   .str-prd {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    background-color: #dcdcdd;
     & i {
     font-size: 11px;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 12px;
     }
    }
   }
   .ret-prd {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    background-color: #dcdcdd;
     & i {
     font-size: 11px;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 12px;
     }
    }
   }
   .dispo-time {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    background-color: #dcdcdd;
     & i {
     font-size: 11px;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 12px;
     }
    }
   }
   .mgt-dep {
   width: 100%;
   /*height: 5.050505%;*/
   height: 5.1903114%;
   border-bottom: solid 1px #221814;
   box-sizing: border-box;
    & span.item-name {
    background-color: #dcdcdd;
     & i {
     font-size: 11px;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 11px;
     }
    }
   }
   .loc-num {
   width: 100%;
   /*height: 6.3973063%;*/
   height: auto;
    & span.item-name {
    background-color: #dcdcdd;
     & i {
     font-size: 11px;
     letter-spacing: -0.1em;
     }
    }
    & span.input-text {
    text-align: center;
     & i {
     font-size: 21px;
     }
    }
   }
   .sub-name.hide {
   display: none;
   }
  }/*back-cover-item-inner*/
 }/*back-cover-item*/
 .back-cover-item.hide {
 display: none;
 }
}

body.page-id-628 {
 .back-cover-input {
 font-size: 12px;
  & input[type="text"] {
  font-size: 12px;
  }
  & input[type="number"] {
  font-size: 16px;
  }
  & select {
  font-size: 12px;
  }
 }
}
/*###### 排水処理報告 ######*/
body.wtp .report-container.hide,
body.wtp .mlss-measuring.hide,
body.wtp .mlss-measuring-1.hide,
body.wtp .mlss-measuring-2.hide {
display: none;
}
body.wtp dl.report dt,
body.wtp dl.report dd {
margin-left: 0;
}
body.wtp dl.report .measuring-time span:nth-of-type(1),
body.wtp dl.report .measuring-value span:nth-of-type(1) {
width: 8em;
display: inline-block;
}
body.wtp dl.report .film-cleaning > span:nth-of-type(1) {
width: 7em;
display: inline-block;
}
body.wtp dl.report .pre-lev-cleaning > span:nth-of-type(1) {
/*display: block;*/
}
body.wtp dl.report .measuring-time span:nth-of-type(2) {
margin-right: .5em;
}
body.wtp dl.report .measuring-time span:nth-of-type(3) {
margin-left: .5em;
}
body.wtp dl.report .measuring-time input {
width: 3.5em;
}
body.wtp dl.report .measuring-time select {
width: 4.0em;
}
body.wtp dl.report .measuring-value input {
width: 6em;
}
body.wtp dl.report dd {
margin-bottom: .5em;
}
body.wtp .mobile-menu-buttons,
body.wtp-child .mobile-menu-buttons/*,
body.well .mobile-menu-buttons,
body.well-child .mobile-menu-buttons*/ {
display: none;
}
/*### グラフ ###*/
body.graph .entry-content form {
margin-bottom: 40px;
}
body.graph .entry-content form span {
display: inline-block;
}
body.graph .entry-content form span.plant-name {
width: 15em;
margin-bottom: 10px;
}
body.graph .entry-content form span.offset {
width: 13em;
margin-left: 1em;
margin-bottom: 10px;
}
body.graph .entry-content form input.offset {
width: 5em;
}
body.graph .entry-content form input[name="submit"] {
width: 5em;
}
/*###### 井戸点検 ######*/
body.well dl.report dt,
body.well dl.report dd {
margin-left: 0;
}
body.well dl.report input,
body.well dl.report select {
display: inline-block;
}
body.well dl.report .your-name select {
max-height: 8em;
}
body.well dl.report .suii input {
width: 8em;
}
body.well dl.report .suion input,
body.well dl.report .time input {
width: 4em;
}
body.well h4 {
margin: 0;
}
/*** grid layout ***/
.grid-container {
display: grid;
gap: 0.25rem;
grid-template-columns: repeat(auto-fit, 1fr);
/*place-items: center;*/
}
.grid-container .grid-item {
/*display: flex;
align-items: center;*/
}
body.well .grid-container {
grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}
body.well .grid-container .grid-item {
display: flex;
align-items: top;
flex-direction: column;
}
/*###### チラー運転日報 ######*/
body.chiller dl.chiller-report dt,
body.chiller dl.chiller-report dd {
/*margin-left: 0;*/
}
body.chiller dl.chiller-report dt {
/*margin-left: 0;*/
}
body.chiller dl.chiller-report dd:not(.time):not(.date):not(.name) {
margin-left: 13em;
}
body.chiller dl.chiller-report {
 & dd.date,
 & dd.name {
 margin-left: 6em;
 }
}
body.chiller dl.chiller-report dd.time button {
margin-left: 1em;
}
body.chiller dl.chiller-report input,
body.chiller dl.chiller-report select {
display: inline-block;
}
body.chiller dl.chiller-report .your-name select {
/*max-height: 8em;*/
}
body.chiller dl.chiller-report .time input {
width: 4em;
}
body.chiller h4 {
margin: 0;
margin-bottom: 1em;
}
/*###### チラー ######*/
.chiller .hide {
display: none;
}
.chiller {
 .alert input {
 border: none;
 background-color: transparent;
 margin: 0;
 width: 100%;
 }
 .alert textarea {
 border: none;
 background-color: transparent;
 margin: 0;
 width: 100%;
 resize: none;
 height: calc( 1.3em * 2 );
 min-height: calc( 1.3em * 2 );
 line-height: 1.3;
 }
}
/*###### レポート ######*/
/*** 送信プレフォーム ***/
#preForm select,
#preForm input:not([type="submit"]) {
width: 13em;
}
/*** 印刷範囲 ***/
#printWrap {
position: relative;
}
#stampFrame {
position: absolute;
top: 0;
right: 0;
margin-top: 15mm;
}
#stampFrameFooter {
position: absolute;
bottom: 0;
right: 0;
margin-right: 10mm;
margin-bottom: -5mm;
}
.revision-date {
position: absolute;
/*bottom: 0;*/
/*left: 0;*/
/*margin-left: 20mm;
margin-bottom: -20mm;*/
}
#stampFrame div,
#stampFrameFooter div {
border: 1px solid #444;
/*height: 20mm;*/
}
#stampFrame.grid-container {
display: grid;
grid-template-rows: 6mm 20mm;
grid-template-columns: 20mm 20mm 20mm;
justify-content: center;
gap: 0;
/*place-items: center;*/
}
#stampFrameFooter.grid-container {
display: grid;
grid-template-rows: 6mm 20mm;
grid-template-columns: 20mm 20mm;
justify-content: center;
gap: 0;
}
#stampFrame.grid-container .grid-item,
#stampFrameFooter.grid-container .grid-item {
font-size: 10pt;
justify-content: center;
text-align: center;
}
#stampFrame .diagonal-line {
/*background: linear-gradient(45deg, transparent, transparent 49%, #444 49%, #444 51%, transparent 51%, transparent);*/
/*padding: 0;
line-height: 0;*/
}
#stampFrame .diagonal-line img {
/*display: block;
margin: 0;*/
}
#stampFrameFooter .stamp img {
width: 11mm;
height: auto;
margin-top: 3mm;
}

#printWrap h2 {
background-color: transparent;
margin: 0;
}
#printWrap h3 {
border: none;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
text-align: center;
font-size: 100%;
margin-top: 0;
margin-bottom: .5em;
}
.chiller-report .company-name {
position: absolute;
top: 0;
right: 0;
margin-right: 10mm;
margin-top: 10mm;
}
.chiller-report .sub-title {
margin-top: .3em;
font-size: 130%;
margin-bottom: .5em;
}
#printWrap p.month {
/*margin-top: 0;
margin-bottom: 0;*/
}
/*** テーブル ***/
#acquisitionData,
#inspectionDate {
 & th {
 font-size: 11pt;
 line-height: 110%;
 vertical-align: middle;
 height: auto;
 }
 & td.num {
 text-align: right;
 }
 & td.mark,
 & td.time,
 & td.name {
 text-align: center;
 }
 .no-bg-color {
 background-color: transparent;
 }
}
#yourNote {
border: 1px solid #ee9999;
height: 8em;
width: 100%;
 & tr,
 & td {
 background-color: transparent;
 border: none;
 vertical-align: top;
 } 
}
/*#acquisitionDataTotal {
 & td.narrow-line-spacing {
 line-height: 120%;
 }
 & th.no-border-bottom {
 border-bottom: none;
 }
 & th.no-border-top {
 border-top: none;
 }
}*/
#acquisitionData,
#inspectionDate {
 .width-5 {
 width: 5%;
 }
 .width-5-4 {
 width: 5.4%;
 }
 .width-5-5 {
 width: 5.5%;
 }
  .width-5-8 {
 width: 5.8%;
 }
 .width-6 {
 width: 6%;
 }
  .width-7 {
 width: 7%;
 }
 .width-8 {
 width: 8%;
 }
 .width-8-5 {
 width: 8.5%;
 }
 .width-9 {
 width: 9%;
 }
 .width-10 {
 width: 10%;
 }
 .width-11 {
 width: 11%;
 }
 .width-12 {
 width: 12%;
 }
 .width-13 {
 width: 13%;
 }
 .width-15 {
 width: 15%;
 }
 .width-20 {
 width: 20%;
 }
 .width-30 {
 width: 30%;
 }
 .width-40 {
 width: 40%;
 }
 .width-48 {
 width: 48%;
 }
 .width-50 {
 width: 50%;
 }
 .width-54 {
 width: 54%;
 }
 .width-55 {
 width: 55%;
 }
 .width-60 {
 width: 60%;
 }
}
#acquisitionData .width-11,
#acquisitionDataTotal .width-11 {
/*width: 11%;*/
}
#acquisitionData .width-13,
#acquisitionDataTotal .width-13 {
/*width: 13%;*/
}
#acquisitionData .width-50,
#acquisitionDataTotal .width-50 {
/*width: 50%;*/
}
/*** 印刷ボタン ***/
.button-wrap {
text-align: right;
}
#printButton {
}
/*** 画面上非表示 ***/
.print-wrap {
 #stampFrame,
 #stampFrameFooter,
 & h2,
 & h3,
 .screen-hide {
 display: none;
 }
}
/*###### 5S ######*/
/*** grid layout ***/
.grid-container.points-to-note {
grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
/*** アイキャッチ非表示 ***/
body.categoryid-114,
body.categoryid-115,
body.categoryid-117,
body.points-to-note-list,
body.indication-management-table-list,
body.monthly-plan-list,
body.page-id-3193 {
 .eye-catch-wrap {
 display: none;
 }
}
/*** 指摘事項 ***/
.points-to-note-list-wrap {
margin-bottom: 10px;
display: block;
text-decoration: none;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}
/*1023px以上*/
@media screen and (min-width: 1023px) {
  #content {
    margin-top: 70px;
    /*20260130追加*/
  }
}
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /* 背表紙 */
 .back-cover-input dd.wide select {
 width: 50%;
 }
 .back-cover-input input[name="main-class-input"] {
 width: 100%;
 }
 .back-cover-input input[name="doc-date-input"],
 .back-cover-input input[name="str-prd-input"],
 .back-cover-input input[name="ret-prd-input"] {
 width: 100%;
 }
 .back-cover-input input[name="dispo-time-input"],
 .back-cover-input input[name="loc-num-input"] {
 width: 100%;
 }
 .back-cover-input input[name="mgt-dep-input"] {
 width: 100%;
 }
 /* チラー */
 #chillerReport {
  & dd.alert {
  margin-left: 0;
  }
 }
}
/********************
印刷用
********************/
@page {
 body.back-cover,
 body.page-id-628,
 body.back-cover-dev,
 body.chiller-report {
 /*size: A4 portrait;*/
 size: A4;
 margin: 0;
 }
}
@media print {
 html {
 height: auto;
 margin: 0 !important;
 padding: 0 !important;
 overflow: hidden;
 }
 body.back-cover,
 body.page-id-628,
 body.back-cover-dev {
 height: 100vh;
 margin: 0 !important;
 padding: 0 !important;
 overflow: hidden;
 }
 body.back-cover,
 body.page-id-628,
 body.back-cover-dev {
 /*-webkit-print-color-adjust: exact;*/
 /*position: absolute;
 top: 0 !important;
 left: 0 !important;*/
 width: 210mm;
 /*width: 210mm !important;*/
 /*height: 297mm !important;*/
 /*padding: 0 !important;*/
 }
 body.back-cover,
 body.page-id-628,
 body.back-cover-dev {
  .header-container,
  .entry-header,
  .back-cover-size,
  & footer,
  .breadcrumb,
  .sidebar,
  .admin-panel,
  .mobile-menu-buttons,
  .go-to-top,
  .copy-info {
  display: none !important;
  }
  .content,
  .content-in,
  .main,
  .article,
  .entry-content {
  margin: 0 !important;
  padding: 0 !important;
  }
  .button-wrap {
  display: none;
  }
 } 
 .back-cover-container {
 border: none;
 /*margin: 0 !important;*/
 }
 .back-cover-container:before {
 display: none;
 }
 .a4-wrapper {
  .back-cover-item {
  border-width: 0.35mm;
   .back-cover-item-inner {
   border-width: 0.35mm;
    & div {
     & span.item-name {
     padding: 0.1em 0.2em 0.1em;
     }
     & span.input-text {
     padding: 0.1em;
     }
    }
    .main-class {
    /*width: calc(100% - 0.35mm) !important;
    transform: translateX(0.175mm);*/
    }
    .sub-name {
     & span.item-name {
     /*margin: 0.35mm 0 0.35mm 0.35mm !important;*/
     }
     & span.input-text {
     /*margin: 0.35mm 0.35mm 0.175mm 0 !important;*/
     /*margin-right: 0.35mm;*/
     /*margin-bottom: 0.35mm;*/
     }
    }
    .sub-name:after {
    border-top-width: 0.35mm;
    }
    .doc-date {
    /*position: relative;*/
    /*border-bottom-width: 0.35mm;*/
    /*z-index: 9998;*/
    border-top-width: 0.35mm;
     & span.item-name {
     /*width: calc(100% - 0.7mm) !important;
     transform: translateX(0.35mm);*/
     }
    }
    .doc-date:after {
    /*content: "";
    border-top: solid 0.35mm #221814;
    position: absolute;
    top: -0.35mm;
    left: 0;
    width: 100%;
    z-index: 9999;*/
    }
    .str-prd {
    border-top-width: 0.35mm;
     & span.item-name {
     /*width: calc(100% - 0.7mm) !important;
     transform: translateX(0.35mm);*/
     }
    }
    .ret-prd {
    border-top-width: 0.35mm;
     & span.item-name {
     /*width: calc(100% - 0.7mm) !important;
     transform: translateX(0.35mm);*/
     }
    }
    .dispo-time {
    border-top-width: 0.35mm;
     & span.item-name {
     /*width: calc(100% - 0.7mm) !important;
     transform: translateX(0.35mm);*/
     }
    }
    .mgt-dep {
    border-top-width: 0.35mm;
     & span.item-name {
     /*width: calc(100% - 0.7mm) !important;
     transform: translateX(0.35mm);*/
     /*margin-left: 0.35mm;
     margin-right: 0.35mm;*/
     }
    }
    .loc-num {
    border-top-width: 0.35mm;
     & span.item-name {
     /*width: calc(100% - 0.7mm) !important;
     transform: translateX(0.35mm);*/
     /*margin-left: 0.35mm;
     margin-right: 0.35mm;*/
     }
    }
   }
  }
 }
 /* チラー */
 body.chiller-report {
 width: 210mm;
 background-color: transparent;
  & *{
  margin: 0mm;
  padding: 0mm;
  }
  #printWrap {
  width: 210mm;
  height: 296.5mm;
  box-sizing: border-box;
  padding: 13mm 10mm 10mm 20mm;
  font-size: 11pt;
  max-height: 281mm;
  line-height: 110%;
  }
  & table#acquisitionData,
  & table#inspectionDate {
   & th.no-border,
   & td.no-border {
   border: none;
   }
   & th:not(.no-border),
   & td:not(.no-border) {
   border: 1px solid #444;
   }
  }
  #acquisitionData,
  #inspectionDate {
   & th {
   /*font-size: 8pt;*/
   /*background-color: #ddd;*/
   }
   & td.meyasu {
   /*background-color: #eee;*/
   }
  }
  #acquisitionData tr.print-small-font th,
  #acquisitionDataTotal tr.print-small-font th {
  font-size: 6pt;
  padding: .1em;
  }
 
  #acquisitionData td,
  #acquisitionData tr,
  #inspectionDate td,
  #inspectionDate tr {
  background-color: transparent;
  padding-top: .2em;
  padding-bottom: .2em;
  }
  #stampFrame {
  right: 10mm;
  }
  #printWrap h3 {
  margin-top: 1.5em;
  }
  #printWrap p.month {
  position: absolute;
  top: 33mm;
  }
  #acquisitionData,
  #inspectionDate {
   & tr,
   & th,
   & td {
   height: 5mm;
   padding: .25em 1em;
   }
  }
  #acquisitionData {
  margin-top: 2em;
  }
  #yourNote {
  border: 1px solid #444;
  height: 40mm;
  margin-top: 2em;
   & td {
   padding: .25em 1em;
   }
  }
 /*** 印刷時表示 ***/
  .print-wrap #stampFrame,
  .print-wrap #stampFrameFooter {
   display: grid;
  }
  .print-wrap {
   & h2,
   & h3,
   .screen-hide {
   display: block;
   }
  }
  /*** 印刷時非表示 ***/
  #header-container,
  & header.article-header,
  & footer.article-footer,
  #sidebar,
  #footer,
  #admin-panel,
  & .mobile-menu-buttons,
  #go-to-top,
  #container > #content >#content-in > :not(main),
  & main > :not(.article),
  & main > .article > :not(.entry-content),
  .entry-content > :not(.print-wrap),
  #acquisitionDataTotal,
  .no-print {
  display: none;
  }
 }
}
